.frm {
	font-family: tahoma;
	font-size: 10px;
	color: #333333;
}
.red {
	font-family: tahoma;
	font-size: 12px;
	color: #CB0000;
	text-decoration: none;
}
.grey {
	font-family: tahoma;
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
}
.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: #2F2F2F;
	text-decoration: none;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	color: #757575;
	text-decoration: none;
}
.cont_name {
	font-family: tahoma;
	font-size: 12px;
	color: #252525;
	text-decoration: none;
}
.links {
	font-family: tahoma;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
